Debian Website search

Search for:  

Hits per page: Language:  Syntax help


1-10 of about 50 matches found in 0.006528 seconds; search the wiki or the packages


Debian -- Security Information -- DSA-188-1 apache-ssl
Debian Security Advisory DSA-188-1 apache-ssl -- several vulnerabilities Date Reported: 05 Nov 2002 Affected Packages: apache-ssl Vulnerable: Yes Security database references: In the Bugtraq database (at SecurityFocus): BugTraq ID 5847, BugTraq ID 5884, BugTraq ID 5887, BugTraq ID 5995. In Mitre's CVE dictionary: CVE-2002-0839, CVE-2002-0840, CVE-2002-0843, CVE-2001-0131, CVE-2002-1233. More information: According to David Wagner, iDEFENSE and the Apache HTTP Server Project, several vulnerabilities have ...

https://www.debian.org/security/2002/dsa-188.en.html

100% relevant, matching: advisory, can and 2002
Debian -- Security Information -- DSA-232-1 cupsys
Debian Security Advisory DSA-232-1 cupsys -- several vulnerabilities Date Reported: 20 Jan 2003 Affected Packages: cupsys Vulnerable: Yes Security database references: In the Bugtraq database (at SecurityFocus): BugTraq ID 6475, BugTraq ID 6440, BugTraq ID 6439, BugTraq ID 6438, BugTraq ID 6437, BugTraq ID 6436, BugTraq ID 6435. In Mitre's CVE dictionary: CVE-2002-1366, CVE-2002-1367, CVE-2002-1368, CVE-2002-1369, CVE-2002-1371, CVE-2002-1372, CVE-2002-1383, CVE-2002-1384. More information: Multiple ...

https://www.debian.org/security/2003/dsa-232.en.html

99% relevant, matching: advisory, can and 2002
Debian -- Security Information -- DSA-195-1 apache-perl
Debian Security Advisory DSA-195-1 apache-perl -- several vulnerabilities Date Reported: 13 Nov 2002 Affected Packages: apache-perl Vulnerable: Yes Security database references: In the Bugtraq database (at SecurityFocus): BugTraq ID 5847, BugTraq ID 5884, BugTraq ID 5887, BugTraq ID 5995. In Mitre's CVE dictionary: CVE-2002-0839, CVE-2002-0840, CVE-2002-0843, CVE-2001-0131, CVE-2002-1233. More information: According to David Wagner, iDEFENSE and the Apache HTTP Server Project, several vulnerabilities have ...

https://www.debian.org/security/2002/dsa-195.en.html

99% relevant, matching: advisory, can and 2002
Debian -- Security Information -- DSA-191-1 squirrelmail
Debian Security Advisory DSA-191-1 squirrelmail -- cross site scripting Date Reported: 07 Nov 2002 Affected Packages: squirrelmail Vulnerable: Yes Security database references: In the Bugtraq database (at SecurityFocus): BugTraq ID 5949, BugTraq ID 5763. In Mitre's CVE dictionary: CVE-2002-1131, CVE-2002-1132, CVE-2002-1276. More information: Several cross site scripting vulnerabilities have been found in squirrelmail, a feature-rich webmail package written in PHP4. The Common Vulnerabilities and Exposures ...

https://www.debian.org/security/2002/dsa-191.en.html

98% relevant, matching: advisory, can and 2002
Debian -- Security Information -- DSA-254-1 traceroute-nanog
Debian Security Advisory DSA-254-1 traceroute-nanog -- buffer overflow Date Reported: 27 Feb 2003 Affected Packages: traceroute-nanog Vulnerable: Yes Security database references: In the Bugtraq database (at SecurityFocus): BugTraq ID 4956, BugTraq ID 6166, BugTraq ID 6274, BugTraq ID 6275. In Mitre's CVE dictionary: CVE-2002-1051, CVE-2002-1364, CVE-2002-1386, CVE-2002-1387. More information: A vulnerability has been discovered in NANOG traceroute, an enhanced version of the Van Jacobson/BSD traceroute ...

https://www.debian.org/security/2003/dsa-254.en.html

98% relevant, matching: advisory, can and 2002
Debian -- Security Information -- DSA-196-1 bind
Debian Security Advisory DSA-196-1 bind -- several vulnerabilities Date Reported: 14 Nov 2002 Affected Packages: bind Vulnerable: Yes Security database references: In the Bugtraq database (at SecurityFocus): BugTraq ID 6159, BugTraq ID 6160, BugTraq ID 6161. In Mitre's CVE dictionary: CVE-2002-0029, CVE-2002-1219, CVE-2002-1220, CVE-2002-1221. CERT's vulnerabilities, advisories and incident notes: VU#581682, VU#844360, VU#852283, VU#229595, VU#542971, CA-2002-31. More information: [Bind version 9, the ...

https://www.debian.org/security/2002/dsa-196.en.html

97% relevant, matching: advisory, can and 2002
Debian -- Security Information -- DSA-187-1 apache
Debian Security Advisory DSA-187-1 apache -- several vulnerabilities Date Reported: 04 Nov 2002 Affected Packages: apache Vulnerable: Yes Security database references: In the Bugtraq database (at SecurityFocus): BugTraq ID 5847, BugTraq ID 5884, BugTraq ID 5887, BugTraq ID 2182, BugTraq ID 5995. In Mitre's CVE dictionary: CVE-2002-0839, CVE-2002-0840, CVE-2002-0843, CVE-2001-0131, CVE-2002-1233. More information: According to David Wagner, iDEFENSE and the Apache HTTP Server Project, several remotely ...

https://www.debian.org/security/2002/dsa-187.en.html

97% relevant, matching: advisory, can and 2002
Debian -- Security Information -- DSA-136-1 openssl
Debian Security Advisory DSA-136-1 openssl -- multiple remote exploits Date Reported: 30 Jul 2002 Affected Packages: openssl Vulnerable: Yes Security database references: In the Bugtraq database (at SecurityFocus): BugTraq ID 5362, BugTraq ID 5363, BugTraq ID 5366, BugTraq ID 5353, BugTraq ID 5364, BugTraq ID 5361. In Mitre's CVE dictionary: CVE-2002-0655, CVE-2002-0656, CVE-2002-0657, CVE-2002-0659. CERT's vulnerabilities, advisories and incident notes: CA-2002-23, CA-2002-27. More information: The ...

https://www.debian.org/security/2002/dsa-136.en.html

97% relevant, matching: advisory, can and 2002
Debian -- Security Information -- DSA-336-1 linux-kernel-2.2.20
Debian Security Advisory DSA-336-1 linux-kernel-2.2.20 -- several vulnerabilities Date Reported: 29 Jun 2003 Affected Packages: kernel-source-2.2.20, kernel-image-2.2.20-i386 Vulnerable: Yes Security database references: In the Bugtraq database (at SecurityFocus): BugTraq ID 6420, BugTraq ID 4259, BugTraq ID 6535, BugTraq ID 7112, BugTraq ID 7600, BugTraq ID 7601, BugTraq ID 7791, BugTraq ID 7793, BugTraq ID 7797. In Mitre's CVE dictionary: CVE-2002-1380, CVE-2002-0429, CVE-2003-0001, CVE-2003-0127, ...

https://www.debian.org/security/2003/dsa-336.en.html

90% relevant, matching: advisory, can and 2002
Debian -- Security Information -- DSA-113-1 ncurses
Debian Security Advisory DSA-113-1 ncurses -- buffer overflow Date Reported: 18 Feb 2002 Affected Packages: ncurses Vulnerable: Yes Security database references: In Mitre's CVE dictionary: CVE-2002-0062. More information: Several buffer overflows were fixed in the "ncurses" library in November 2000. Unfortunately, one was missed. This can lead to crashes when using ncurses applications in large windows. The Common Vulnerabilities and Exposures project has assigned the name CAN-2002-0062 to this issue. This ...

https://www.debian.org/security/2002/dsa-113.en.html

89% relevant, matching: advisory, can and 2002



Contact Raphael Geissert for comments. Search powered by Xapian.


Copyright © 1997-2003,2007,2008,2011,2015 SPI; See license terms.